WordPress.org

Forums

User Profile

knaber

User Activity

Recent Replies

  1. [Plugin: Adminimize] 1.8.4 breaks 'Featured Image' functionality User last replied: 3 years ago. Most recent reply: 2 years ago by d.keeling.
  2. [Plugin: iThemes Security (formerly Better WP Security)] Great User last replied: 3 years ago. No replies since.
  3. [Plugin: Easy Popular Posts] Error after updating to 2.5.3 User last replied: 4 years ago. Most recent reply: 4 years ago by christopherross.
  4. Parse error: parse error, unexpected '<' can't even log in User last replied: 7 years ago. Most recent reply: 7 years ago by wilkristin.

Threads Started

  1. [Plugin: Adminimize] 1.8.4 breaks 'Featured Image' functionality Started: 3 years ago Most recent reply: 2 years ago by d.keeling.
  2. [Plugin: iThemes Security (formerly Better WP Security)] Great Started: 3 years ago No replies.
  3. [Plugin: Easy Popular Posts] Error after updating to 2.5.3 Started: 5 years ago Most recent reply: 4 years ago by christopherross.